burn_classes:
  unburned: 1136148
  low: 179769
  moderate: 138101
  high: 62819
emampr_landcover_vote_2017:
  42: 823711
  52: 342830
  255: 93639
  43: 60217
  90: 52040
  82: 45219
  41: 27030
  95: 20187
  22: 19287
  71: 18759
  11: 17431
  23: 8027
  81: 2751
  24: 2679
  31: 1978
  21: 11
soil_textures:
  clay loam: 1394722
  sand loam: 93639
  silt loam: 47435
